unit MvcF;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs;

type
  TMvcForm = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MvcForm: TMvcForm;

implementation

{$R *.DFM}

end.
